Subject: [IGSSTATION-1221]: KOKB Maser switch
From: "Razmik Khachikyan" <[email-masked]>
To: <[email-masked]>
Date: Thu, 9 Nov 2006 12:58:57 -0800

******************************************************************************
IGS Station Mail          09 Nov 12:59:08 PST 2006      Message Number 1221
******************************************************************************

Author: Razmik Khachikyan

Dear Colleagues,

Due to Hydrogen-Maser drift at the KOKB station, the external reference was
switched to the backup maser on October 31st, 2000z. The updated sitelog has
been submitted to IGSCB.

Maintenance and operations of the KOKB station is a collaborative effort
supported by JPL, UNAVCO, and the Kokee Park Geophysical Observatory with
funding provided by NASA's Earth Science Enterprise.

Best regards,
-Razmik